using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameMenu : MonoBehaviour
{
    public GameObject panel;
    EndScript end;
    // Start is called before the first frame update
    void Awake()
    {
        end = GameObject.FindGameObjectWithTag("Finish").GetComponent<EndScript>();
    }

    // Update is called once per frame
    void Update()
    {
        if (end != null && end.finished)
        {
            panel.SetActive(true);
        }
    }
}
